<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="NPCAuthGroup"
	description="Компонент Авторизатор по руппе пользователя" fileName="NPCAuthGroup.jar"
	className="org.mati.npc.components.auth.group.NPCAuthGroup" version="8791"
	time="17.02.2009 01:05:07">

	<Group>Синхронизация, администрирование и авторизация
	</Group>

	<INLink name="SimpleGuardAccessPoint" description=""
		interfaceName="org.mati.npc.components.interfaces.SimpleGuardAccessPoint"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutDBServiceContainer" description="Связь с сервисом базы данных."
		interfaceName="org.mati.npc.components.interfaces.DBSerivceContainer"
		linksNumber="1" nullable="false">
	</OUTLink>

	<Attribute name="GroupName" description="Название группы"
		nullable="false" type="java.lang.String">
	</Attribute>


</ClassComponent>